.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFF99;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
}
.timeline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-style: italic;
	color: #FFFFFF;
}
.top_nav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: 4C4322;
}
.body_title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFCC;
	text-transform: capitalize;
	text-decoration: underline;
	font-weight: bold;
	background-position: top;
}
.top_nav {
	background-color: 4C4322;
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: BA5209;
	text-align: center;
	text-decoration: none;
}
.index_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	line-height: 18px;
}
.welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	text-transform: none;
	background-position: top;
	background-color: 642F07;
	line-height: 12px;
}
.index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	text-transform: none;
	font-weight: normal;
	word-spacing: 2px;
	display: none;
	line-height: 15px;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	text-decoration: underline;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.bot_nav {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: BA5209;
	text-align: center;
	text-decoration: none;
}
.index_style_8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFCC;
}
.bot_copyright {
	background-color: #FFFFFF;
	font-family: Futura;
	font-size: 10px;
	color: #666666;
	text-align: center;
	text-decoration: none;
}
.date {
	background-color: 4C4322;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFCC;
	font-weight: normal;
}
.body_textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFCC;
	font-weight: bold;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: underline;
}
.body_message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	background-position: top;
	background-color: #ba5209;
}
.index_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFF99;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
}
.body_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
	text-transform: none;
}
.index_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: 642F07;
	text-decoration: none;
}
.body_title12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
}
.body_title3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
	text-transform: none;
}
.body_title_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
	text-transform: none;
}
.index_matters {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	text-decoration: none;
}
.body_title_recipe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
}
body {
}
.body_title_main2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
}
.top_nav2-top {
	font-family: "Andale Mono", Arial, "Arial Narrow", "Bauhaus 93";
	font-size: 9px;
	color: #FFFFCC;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 1px;
}
.body_chapters {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
	text-transform: none;
}
.body_textlink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFCC;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: underline;
}
.body_email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: underline;
	text-transform: none;
}
.body_recipe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFFF99;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
}
.body_podcast {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: underline;
	text-transform: none;
}
.body_sm-ital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #FFFF99;
	font-weight: normal;
	line-height: 12px;
	background-position: top;
	background-color: #ba5209;
	text-decoration: none;
}
